
Redmine - Defect #13012

DE and FR: translation wrong for label_user_mail_option_only_my_events

2013-01-28 22:17 - Jan Niggemann (redmine.org team member)

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version: 2.2.2

Description

DE:  Nur für Dinge die ich beobachte oder an welchen ich mitarbeite

FR:  Seulement pour des choses que je surveille ou auxquelles je participe

JPL, Etienne: I agree, FR is quite long... If you have a better idea for FR go ahead :-)

Related issues:

Related to Redmine - Patch #12983: "Only for things I watch or I'm involved i... New

History

#1 - 2013-01-28 22:22 - Etienne Massip

Seulement pour ce que je surveille ou auquel je participe =)

#2 - 2013-01-29 08:39 - Jan Niggemann (redmine.org team member)

En effet, bcp mieux :-)

#3 - 2023-01-16 12:43 - C S

Can be closed in relation to the German translation

#4 - 2024-12-28 19:43 - Jan Niggemann (redmine.org team member)

- Status changed from New to Closed

- Resolution set to Fixed

#5 - 2025-05-10 03:26 - Go MAEDA

- Target version deleted (Candidate for next minor release)
